Source: python-keystonemiddleware
Version: 4.14.0-1~u16.04+mcp6
Binary:
  - python3-keystonemiddleware
  - python-keystonemiddleware
  - python-keystonemiddleware-doc
Build_time: 2019-04-22-05-44-18
Code_project:
  keystonemiddleware: a2edde49738a4e9e9ae6e88e7b930a675066f5e7
  keystonemiddleware-build: a4b1d3df987ae20ab53e0fe9b92cf200025dec97
